.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.212424px;}
.ls1b{letter-spacing:-0.128256px;}
.ls18{letter-spacing:-0.068136px;}
.ls11{letter-spacing:-0.064128px;}
.ls1c{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040080px;}
.ls19{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032064px;}
.ls14{letter-spacing:-0.028056px;}
.lsd{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.020040px;}
.ls3{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012024px;}
.ls2{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.024048px;}
.ls7{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.032064px;}
.ls23{letter-spacing:0.036072px;}
.lse{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048096px;}
.ls22{letter-spacing:0.064128px;}
.ls10{letter-spacing:7.999200px;}
.ls1f{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.364728px;}
.ws18{word-spacing:-0.320640px;}
.ws1a{word-spacing:-0.128256px;}
.ws16{word-spacing:-0.120240px;}
.ws14{word-spacing:-0.108216px;}
.ws1b{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws13{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.ws15{word-spacing:-0.080160px;}
.ws2d{word-spacing:-0.076152px;}
.ws2f{word-spacing:-0.068136px;}
.ws31{word-spacing:-0.060120px;}
.ws36{word-spacing:-0.036072px;}
.ws1c{word-spacing:-0.032064px;}
.ws30{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.115200px;}
.ws1d{word-spacing:0.120000px;}
.wsb{word-spacing:0.132264px;}
.wsd{word-spacing:0.609216px;}
.wsa{word-spacing:2.769528px;}
.ws10{word-spacing:3.006000px;}
.ws12{word-spacing:3.494976px;}
.ws6{word-spacing:3.739464px;}
.ws7{word-spacing:3.743472px;}
.wse{word-spacing:4.693368px;}
.wsf{word-spacing:4.701384px;}
.ws9{word-spacing:6.140256px;}
.ws8{word-spacing:6.144264px;}
.ws4{word-spacing:7.350672px;}
.ws1{word-spacing:10.670400px;}
.ws11{word-spacing:11.398752px;}
.ws35{word-spacing:12.905760px;}
.ws34{word-spacing:15.154248px;}
.ws3{word-spacing:18.400728px;}
.ws5{word-spacing:29.899680px;}
.ws45{word-spacing:32.989848px;}
.ws43{word-spacing:32.993856px;}
.ws42{word-spacing:32.997864px;}
.ws3c{word-spacing:33.001872px;}
.ws46{word-spacing:33.005880px;}
.ws3b{word-spacing:33.009888px;}
.ws3e{word-spacing:33.013896px;}
.ws44{word-spacing:33.021912px;}
.ws3d{word-spacing:33.025920px;}
.ws3f{word-spacing:33.029928px;}
.ws3a{word-spacing:33.033936px;}
.ws40{word-spacing:33.037944px;}
.ws47{word-spacing:33.041952px;}
.ws1f{word-spacing:89.670984px;}
.ws41{word-spacing:97.109832px;}
.ws2b{word-spacing:128.556600px;}
.ws24{word-spacing:129.734952px;}
.ws21{word-spacing:130.676832px;}
.ws25{word-spacing:130.684848px;}
.ws20{word-spacing:131.907288px;}
.ws28{word-spacing:131.911296px;}
.ws1e{word-spacing:131.919312px;}
.ws22{word-spacing:133.125720px;}
.ws2c{word-spacing:133.819104px;}
.ws29{word-spacing:134.035536px;}
.ws27{word-spacing:135.233928px;}
.ws26{word-spacing:139.831104px;}
.ws23{word-spacing:156.151680px;}
.ws2e{word-spacing:161.173704px;}
.ws2a{word-spacing:167.181696px;}
.ws33{word-spacing:209.878920px;}
.ws38{word-spacing:322.495704px;}
.ws37{word-spacing:324.395496px;}
.ws32{word-spacing:326.828352px;}
.ws39{word-spacing:344.271168px;}
._1f{margin-left:-344.408160px;}
._17{margin-left:-326.884224px;}
._1d{margin-left:-324.472488px;}
._18{margin-left:-210.618048px;}
._10{margin-left:-161.780904px;}
._11{margin-left:-152.985360px;}
._2f{margin-left:-68.161008px;}
._33{margin-left:-64.081080px;}
._31{margin-left:-52.802208px;}
._20{margin-left:-4.079888px;}
._0{margin-left:-1.122240px;}
._1a{width:1.042080px;}
._2{width:8.617200px;}
._22{width:11.278912px;}
._32{width:24.714328px;}
._3f{width:32.909768px;}
._30{width:35.758280px;}
._1{width:43.478784px;}
._29{width:48.476368px;}
._2e{width:53.027384px;}
._2a{width:59.520528px;}
._40{width:61.838536px;}
._e{width:63.404944px;}
._38{width:64.758832px;}
._2c{width:70.554016px;}
._21{width:72.958144px;}
._34{width:75.120872px;}
._3b{width:79.480384px;}
._9{width:81.601888px;}
._2b{width:83.332240px;}
._35{width:84.437136px;}
._27{width:85.480880px;}
._2d{width:86.843832px;}
._3c{width:88.235952px;}
._24{width:89.473056px;}
._3e{width:90.601448px;}
._3d{width:92.347864px;}
._36{width:95.042128px;}
._28{width:97.195888px;}
._23{width:99.839808px;}
._c{width:101.763600px;}
._37{width:104.159728px;}
._39{width:108.476256px;}
._25{width:110.637600px;}
._3{width:114.169200px;}
._3a{width:120.321536px;}
._26{width:121.674720px;}
._8{width:124.080128px;}
._a{width:125.279424px;}
._4{width:131.416512px;}
._5{width:135.121064px;}
._6{width:136.320856px;}
._12{width:138.796488px;}
._b{width:149.522656px;}
._7{width:158.641392px;}
._14{width:166.362872px;}
._13{width:171.361696px;}
._f{width:191.801312px;}
._15{width:202.320232px;}
._1c{width:227.936472px;}
._d{width:257.524632px;}
._1b{width:295.683296px;}
._16{width:309.121760px;}
._19{width:317.763048px;}
._1e{width:320.159288px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:27.040400px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2c{bottom:75.640501px;}
.y2b{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y81{bottom:121.188933px;}
.y4f{bottom:133.840625px;}
.y80{bottom:149.306424px;}
.y4e{bottom:161.958116px;}
.y7f{bottom:177.424071px;}
.y4d{bottom:190.075607px;}
.y7e{bottom:205.541562px;}
.y9c{bottom:209.195294px;}
.yc9{bottom:216.693490px;}
.y4c{bottom:218.193254px;}
.y7d{bottom:233.659053px;}
.yc8{bottom:236.188235px;}
.y9b{bottom:241.249412px;}
.y4b{bottom:246.310744px;}
.y4a{bottom:246.311994px;}
.yc7{bottom:254.933333px;}
.y7c{bottom:261.776700px;}
.y9a{bottom:273.303686px;}
.yc6{bottom:273.678431px;}
.y49{bottom:274.429485px;}
.y7b{bottom:289.894191px;}
.yc5{bottom:292.423529px;}
.y48{bottom:302.546976px;}
.y99{bottom:305.263922px;}
.yc4{bottom:311.168784px;}
.y61{bottom:312.574666px;}
.y7a{bottom:318.011682px;}
.yc3{bottom:329.913882px;}
.y47{bottom:330.664467px;}
.y60{bottom:334.131529px;}
.y98{bottom:337.318039px;}
.y79{bottom:346.129173px;}
.yc2{bottom:348.658980px;}
.y5f{bottom:355.688392px;}
.y46{bottom:358.782114px;}
.yc1{bottom:367.404078px;}
.y97{bottom:369.372501px;}
.y78{bottom:374.246820px;}
.y5e{bottom:383.806039px;}
.y95{bottom:384.930744px;}
.yc0{bottom:386.149176px;}
.y45{bottom:386.899605px;}
.y96{bottom:400.582901px;}
.y77{bottom:402.364310px;}
.ybf{bottom:404.894274px;}
.y44{bottom:415.017095px;}
.ybe{bottom:423.639216px;}
.y76{bottom:430.481801px;}
.y94{bottom:432.637019px;}
.ybd{bottom:442.384314px;}
.y43{bottom:443.134742px;}
.y51{bottom:448.007843px;}
.y75{bottom:458.599448px;}
.ybc{bottom:461.129568px;}
.y93{bottom:464.597255px;}
.y42{bottom:471.252233px;}
.y57{bottom:473.869025px;}
.ybb{bottom:479.874510px;}
.y91{bottom:480.249412px;}
.y74{bottom:486.716939px;}
.y55{bottom:494.302422px;}
.y92{bottom:495.901569px;}
.yba{bottom:498.619608px;}
.y41{bottom:499.369724px;}
.y5d{bottom:509.304107px;}
.y73{bottom:514.834430px;}
.yb9{bottom:517.364706px;}
.y56{bottom:521.198474px;}
.y40{bottom:527.487215px;}
.y90{bottom:527.861961px;}
.yb8{bottom:536.109804px;}
.y72{bottom:542.951921px;}
.yb7{bottom:554.854902px;}
.y3f{bottom:555.604862px;}
.y8f{bottom:559.916078px;}
.y71{bottom:571.069568px;}
.yb6{bottom:573.600000px;}
.y54{bottom:575.940968px;}
.y59{bottom:581.285490px;}
.y3e{bottom:583.722353px;}
.y8e{bottom:591.970196px;}
.yb5{bottom:592.345098px;}
.y70{bottom:599.187059px;}
.yb4{bottom:611.090196px;}
.y3d{bottom:612.402353px;}
.y8d{bottom:623.930588px;}
.yb3{bottom:629.835294px;}
.y6f{bottom:630.397647px;}
.y3c{bottom:639.959365px;}
.yb2{bottom:648.580392px;}
.y8c{bottom:655.984706px;}
.y6e{bottom:659.265098px;}
.yb1{bottom:667.325490px;}
.y3b{bottom:668.108254px;}
.y53{bottom:669.290438px;}
.yb0{bottom:686.070588px;}
.y8b{bottom:688.038824px;}
.y6d{bottom:688.226275px;}
.y3a{bottom:696.219528px;}
.yaf{bottom:704.815686px;}
.y6c{bottom:717.093725px;}
.y8a{bottom:719.999216px;}
.yae{bottom:723.560784px;}
.y39{bottom:724.330802px;}
.yad{bottom:742.305882px;}
.y6b{bottom:745.961176px;}
.y89{bottom:752.053333px;}
.y38{bottom:752.442075px;}
.yac{bottom:761.050980px;}
.y6a{bottom:774.922353px;}
.y52{bottom:778.479750px;}
.yab{bottom:779.796078px;}
.y37{bottom:780.553349px;}
.y88{bottom:784.107763px;}
.yaa{bottom:798.541176px;}
.y69{bottom:803.789960px;}
.y36{bottom:808.664623px;}
.y87{bottom:815.318195px;}
.ya9{bottom:817.286275px;}
.y5c{bottom:824.506406px;}
.y68{bottom:832.657255px;}
.ya8{bottom:836.031373px;}
.y35{bottom:836.825946px;}
.y5b{bottom:839.406417px;}
.y86{bottom:846.528627px;}
.y5a{bottom:850.652705px;}
.ya7{bottom:854.776471px;}
.y67{bottom:861.618431px;}
.y34{bottom:864.937220px;}
.ya6{bottom:873.521569px;}
.y85{bottom:878.582745px;}
.y66{bottom:890.486039px;}
.ya5{bottom:892.266667px;}
.y33{bottom:893.048493px;}
.y58{bottom:900.795686px;}
.y84{bottom:910.636863px;}
.ya4{bottom:911.011765px;}
.y65{bottom:919.353333px;}
.y32{bottom:921.159767px;}
.ya3{bottom:929.756863px;}
.y83{bottom:942.597255px;}
.y64{bottom:948.314510px;}
.ya2{bottom:948.501961px;}
.y31{bottom:949.271041px;}
.ya1{bottom:967.247059px;}
.y82{bottom:974.651373px;}
.y63{bottom:977.182117px;}
.y30{bottom:977.382315px;}
.ya0{bottom:988.335294px;}
.y2f{bottom:1005.493588px;}
.y9f{bottom:1007.080548px;}
.y62{bottom:1007.642901px;}
.y9e{bottom:1016.640392px;}
.y2e{bottom:1033.604862px;}
.y50{bottom:1034.167059px;}
.y9d{bottom:1040.446667px;}
.y2d{bottom:1062.284706px;}
.y2a{bottom:1091.808235px;}
.y29{bottom:1118.520000px;}
.y25{bottom:1118.913647px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y27{bottom:1120.488235px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y26{bottom:1122.100314px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y28{bottom:1146.637647px;}
.h7{height:25.769501px;}
.h3{height:27.085313px;}
.h9{height:32.437500px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.ha{height:44.352000px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x41{left:72.449804px;}
.x5{left:80.510196px;}
.x6{left:82.122275px;}
.x4{left:83.696863px;}
.x3f{left:96.162353px;}
.x59{left:98.224314px;}
.x8{left:105.553647px;}
.x9{left:107.165725px;}
.x7{left:108.740314px;}
.x40{left:110.502353px;}
.xb{left:126.398196px;}
.xc{left:128.010275px;}
.xa{left:129.584863px;}
.xe{left:147.317725px;}
.xf{left:148.929804px;}
.xd{left:150.504392px;}
.x45{left:154.178431px;}
.x44{left:163.363529px;}
.x11{left:168.162275px;}
.x12{left:169.774353px;}
.x10{left:171.348941px;}
.x14{left:189.006824px;}
.x15{left:190.618902px;}
.x13{left:192.193490px;}
.x17{left:218.174196px;}
.x18{left:219.786275px;}
.x16{left:221.360863px;}
.x46{left:226.628235px;}
.x47{left:228.315294px;}
.x1a{left:241.155686px;}
.x1b{left:242.767765px;}
.x19{left:244.342353px;}
.x1d{left:268.261098px;}
.x1e{left:269.873176px;}
.x1c{left:271.447765px;}
.x20{left:280.745333px;}
.x21{left:282.357412px;}
.x1f{left:283.932000px;}
.x48{left:289.892941px;}
.x23{left:301.589882px;}
.x24{left:303.201961px;}
.x22{left:304.776549px;}
.x26{left:330.869725px;}
.x27{left:332.481804px;}
.x25{left:334.056392px;}
.x49{left:353.157647px;}
.x4a{left:354.844706px;}
.x28{left:357.656471px;}
.x4c{left:407.237255px;}
.x4b{left:416.422353px;}
.x2c{left:470.313573px;}
.x4d{left:479.687059px;}
.x4e{left:481.374118px;}
.x3c{left:488.403529px;}
.x2f{left:507.148627px;}
.x2a{left:508.367059px;}
.x50{left:533.766667px;}
.x42{left:535.360000px;}
.x4f{left:542.951765px;}
.x29{left:552.043137px;}
.x51{left:606.216471px;}
.x52{left:607.903529px;}
.x3e{left:631.803529px;}
.x43{left:649.893018px;}
.x54{left:660.296078px;}
.x35{left:666.110685px;}
.x53{left:669.481176px;}
.x3d{left:691.694118px;}
.x30{left:699.754510px;}
.x36{left:725.721291px;}
.x55{left:732.745882px;}
.x56{left:734.432941px;}
.x3a{left:760.305241px;}
.x33{left:761.709412px;}
.x39{left:770.052023px;}
.x34{left:775.395036px;}
.x37{left:781.764314px;}
.x38{left:783.357491px;}
.x58{left:786.825490px;}
.x32{left:794.983641px;}
.x57{left:796.010588px;}
.x31{left:817.571256px;}
.x3b{left:825.723789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.181316pt;}
.ls1b{letter-spacing:-0.109474pt;}
.ls18{letter-spacing:-0.058158pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls1c{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041053pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034211pt;}
.ls19{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027368pt;}
.ls14{letter-spacing:-0.023947pt;}
.lsd{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.017105pt;}
.ls3{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.010263pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.006842pt;}
.ls9{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.013684pt;}
.ls8{letter-spacing:0.017105pt;}
.lsa{letter-spacing:0.020526pt;}
.ls7{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.027368pt;}
.ls23{letter-spacing:0.030789pt;}
.lse{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041053pt;}
.ls22{letter-spacing:0.054737pt;}
.ls10{letter-spacing:6.827769pt;}
.ls1f{letter-spacing:10.242678pt;}
.wsc{word-spacing:-0.311316pt;}
.ws18{word-spacing:-0.273684pt;}
.ws1a{word-spacing:-0.109474pt;}
.ws16{word-spacing:-0.102632pt;}
.ws14{word-spacing:-0.092368pt;}
.ws1b{word-spacing:-0.085526pt;}
.ws19{word-spacing:-0.082105pt;}
.ws13{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.075263pt;}
.ws15{word-spacing:-0.068421pt;}
.ws2d{word-spacing:-0.065000pt;}
.ws2f{word-spacing:-0.058158pt;}
.ws31{word-spacing:-0.051316pt;}
.ws36{word-spacing:-0.030789pt;}
.ws1c{word-spacing:-0.027368pt;}
.ws30{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.102427pt;}
.wsb{word-spacing:0.112895pt;}
.wsd{word-spacing:0.520000pt;}
.wsa{word-spacing:2.363949pt;}
.ws10{word-spacing:2.565791pt;}
.ws12{word-spacing:2.983159pt;}
.ws6{word-spacing:3.191844pt;}
.ws7{word-spacing:3.195265pt;}
.wse{word-spacing:4.006055pt;}
.wsf{word-spacing:4.012897pt;}
.ws9{word-spacing:5.241055pt;}
.ws8{word-spacing:5.244476pt;}
.ws4{word-spacing:6.274214pt;}
.ws1{word-spacing:9.107789pt;}
.ws11{word-spacing:9.729479pt;}
.ws35{word-spacing:11.015795pt;}
.ws34{word-spacing:12.935007pt;}
.ws3{word-spacing:15.706061pt;}
.ws5{word-spacing:25.521066pt;}
.ws45{word-spacing:28.158699pt;}
.ws43{word-spacing:28.162120pt;}
.ws42{word-spacing:28.165541pt;}
.ws3c{word-spacing:28.168962pt;}
.ws46{word-spacing:28.172383pt;}
.ws3b{word-spacing:28.175804pt;}
.ws3e{word-spacing:28.179225pt;}
.ws44{word-spacing:28.186067pt;}
.ws3d{word-spacing:28.189488pt;}
.ws3f{word-spacing:28.192909pt;}
.ws3a{word-spacing:28.196330pt;}
.ws40{word-spacing:28.199751pt;}
.ws47{word-spacing:28.203172pt;}
.ws1f{word-spacing:76.539250pt;}
.ws41{word-spacing:82.888727pt;}
.ws2b{word-spacing:109.730320pt;}
.ws24{word-spacing:110.736110pt;}
.ws21{word-spacing:111.540057pt;}
.ws25{word-spacing:111.546900pt;}
.ws20{word-spacing:112.590321pt;}
.ws28{word-spacing:112.593742pt;}
.ws1e{word-spacing:112.600584pt;}
.ws22{word-spacing:113.630322pt;}
.ws2c{word-spacing:114.222164pt;}
.ws29{word-spacing:114.406901pt;}
.ws27{word-spacing:115.429796pt;}
.ws26{word-spacing:119.353746pt;}
.ws23{word-spacing:133.284279pt;}
.ws2e{word-spacing:137.570860pt;}
.ws2a{word-spacing:142.699021pt;}
.ws33{word-spacing:179.143513pt;}
.ws38{word-spacing:275.268300pt;}
.ws37{word-spacing:276.889879pt;}
.ws32{word-spacing:278.966459pt;}
.ws39{word-spacing:293.854888pt;}
._1f{margin-left:-293.971819pt;}
._17{margin-left:-279.014149pt;}
._1d{margin-left:-276.955596pt;}
._18{margin-left:-179.774401pt;}
._10{margin-left:-138.089140pt;}
._11{margin-left:-130.581646pt;}
._2f{margin-left:-58.179270pt;}
._33{margin-left:-54.696821pt;}
._31{margin-left:-45.069667pt;}
._20{margin-left:-3.482415pt;}
._0{margin-left:-0.957895pt;}
._1a{width:0.889474pt;}
._2{width:7.355267pt;}
._22{width:9.627188pt;}
._32{width:21.095075pt;}
._3f{width:28.090346pt;}
._30{width:30.521712pt;}
._1{width:37.111598pt;}
._29{width:41.377318pt;}
._2e{width:45.261868pt;}
._2a{width:50.804133pt;}
._40{width:52.782683pt;}
._e{width:54.119701pt;}
._38{width:55.275321pt;}
._2c{width:60.221838pt;}
._21{width:62.273897pt;}
._34{width:64.119907pt;}
._3b{width:67.840997pt;}
._9{width:69.651821pt;}
._2b{width:71.128774pt;}
._35{width:72.071865pt;}
._27{width:72.962759pt;}
._2d{width:74.126116pt;}
._3c{width:75.314369pt;}
._24{width:76.370307pt;}
._3e{width:77.333454pt;}
._3d{width:78.824118pt;}
._36{width:81.123825pt;}
._28{width:82.962181pt;}
._23{width:85.218916pt;}
._c{width:86.860981pt;}
._37{width:88.906211pt;}
._39{width:92.590612pt;}
._25{width:94.435441pt;}
._3{width:97.449861pt;}
._3a{width:102.701227pt;}
._26{width:103.856246pt;}
._8{width:105.909398pt;}
._a{width:106.933065pt;}
._4{width:112.171416pt;}
._5{width:115.333460pt;}
._6{width:116.357551pt;}
._12{width:118.470642pt;}
._b{width:127.626033pt;}
._7{width:135.409389pt;}
._14{width:142.000108pt;}
._13{width:146.266887pt;}
._f{width:163.713254pt;}
._15{width:172.691746pt;}
._1c{width:194.556654pt;}
._d{width:219.811820pt;}
._1b{width:252.382395pt;}
._16{width:263.852883pt;}
._19{width:271.228710pt;}
._1e{width:273.274037pt;}
.fs4{font-size:23.080509pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2c{bottom:64.563440pt;}
.y2b{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y81{bottom:103.441600pt;}
.y4f{bottom:114.240533pt;}
.y80{bottom:127.441467pt;}
.y4e{bottom:138.240400pt;}
.y7f{bottom:151.441467pt;}
.y4d{bottom:162.240267pt;}
.y7e{bottom:175.441333pt;}
.y9c{bottom:178.560000pt;}
.yc9{bottom:184.960133pt;}
.y4c{bottom:186.240267pt;}
.y7d{bottom:199.441200pt;}
.yc8{bottom:201.600000pt;}
.y9b{bottom:205.920000pt;}
.y4b{bottom:210.240133pt;}
.y4a{bottom:210.241200pt;}
.yc7{bottom:217.600000pt;}
.y7c{bottom:223.441200pt;}
.y9a{bottom:233.280133pt;}
.yc6{bottom:233.600000pt;}
.y49{bottom:234.241067pt;}
.y7b{bottom:247.441067pt;}
.yc5{bottom:249.600000pt;}
.y48{bottom:258.240933pt;}
.y99{bottom:260.560000pt;}
.yc4{bottom:265.600133pt;}
.y61{bottom:266.800133pt;}
.y7a{bottom:271.440933pt;}
.yc3{bottom:281.600133pt;}
.y47{bottom:282.240800pt;}
.y60{bottom:285.200133pt;}
.y98{bottom:287.920000pt;}
.y79{bottom:295.440800pt;}
.yc2{bottom:297.600133pt;}
.y5f{bottom:303.600133pt;}
.y46{bottom:306.240800pt;}
.yc1{bottom:313.600133pt;}
.y97{bottom:315.280293pt;}
.y78{bottom:319.440800pt;}
.y5e{bottom:327.600133pt;}
.y95{bottom:328.560133pt;}
.yc0{bottom:329.600133pt;}
.y45{bottom:330.240667pt;}
.y96{bottom:341.920133pt;}
.y77{bottom:343.440667pt;}
.ybf{bottom:345.600133pt;}
.y44{bottom:354.240533pt;}
.ybe{bottom:361.600000pt;}
.y76{bottom:367.440533pt;}
.y94{bottom:369.280133pt;}
.ybd{bottom:377.600000pt;}
.y43{bottom:378.240533pt;}
.y51{bottom:382.400000pt;}
.y75{bottom:391.440533pt;}
.ybc{bottom:393.600133pt;}
.y93{bottom:396.560000pt;}
.y42{bottom:402.240400pt;}
.y57{bottom:404.473980pt;}
.ybb{bottom:409.600000pt;}
.y91{bottom:409.920000pt;}
.y74{bottom:415.440400pt;}
.y55{bottom:421.915038pt;}
.y92{bottom:423.280000pt;}
.yba{bottom:425.600000pt;}
.y41{bottom:426.240267pt;}
.y5d{bottom:434.719823pt;}
.y73{bottom:439.440267pt;}
.yb9{bottom:441.600000pt;}
.y56{bottom:444.872337pt;}
.y40{bottom:450.240133pt;}
.y90{bottom:450.560000pt;}
.yb8{bottom:457.600000pt;}
.y72{bottom:463.440133pt;}
.yb7{bottom:473.600000pt;}
.y3f{bottom:474.240133pt;}
.y8f{bottom:477.920000pt;}
.y71{bottom:487.440133pt;}
.yb6{bottom:489.600000pt;}
.y54{bottom:491.598149pt;}
.y59{bottom:496.160000pt;}
.y3e{bottom:498.240000pt;}
.y8e{bottom:505.280000pt;}
.yb5{bottom:505.600000pt;}
.y70{bottom:511.440000pt;}
.yb4{bottom:521.600000pt;}
.y3d{bottom:522.720000pt;}
.y8d{bottom:532.560000pt;}
.yb3{bottom:537.600000pt;}
.y6f{bottom:538.080000pt;}
.y3c{bottom:546.241467pt;}
.yb2{bottom:553.600000pt;}
.y8c{bottom:559.920000pt;}
.y6e{bottom:562.720000pt;}
.yb1{bottom:569.600000pt;}
.y3b{bottom:570.268133pt;}
.y53{bottom:571.277194pt;}
.yb0{bottom:585.600000pt;}
.y8b{bottom:587.280000pt;}
.y6d{bottom:587.440000pt;}
.y3a{bottom:594.262693pt;}
.yaf{bottom:601.600000pt;}
.y6c{bottom:612.080000pt;}
.y8a{bottom:614.560000pt;}
.yae{bottom:617.600000pt;}
.y39{bottom:618.257253pt;}
.yad{bottom:633.600000pt;}
.y6b{bottom:636.720000pt;}
.y89{bottom:641.920000pt;}
.y38{bottom:642.251813pt;}
.yac{bottom:649.600000pt;}
.y6a{bottom:661.440000pt;}
.y52{bottom:664.476439pt;}
.yab{bottom:665.600000pt;}
.y37{bottom:666.246373pt;}
.y88{bottom:669.280267pt;}
.yaa{bottom:681.600000pt;}
.y69{bottom:686.080133pt;}
.y36{bottom:690.240933pt;}
.y87{bottom:695.920133pt;}
.ya9{bottom:697.600000pt;}
.y5c{bottom:703.762790pt;}
.y68{bottom:710.720000pt;}
.ya8{bottom:713.600000pt;}
.y35{bottom:714.278213pt;}
.y5b{bottom:716.480791pt;}
.y86{bottom:722.560000pt;}
.y5a{bottom:726.080133pt;}
.ya7{bottom:729.600000pt;}
.y67{bottom:735.440000pt;}
.y34{bottom:738.272773pt;}
.ya6{bottom:745.600000pt;}
.y85{bottom:749.920000pt;}
.y66{bottom:760.080133pt;}
.ya5{bottom:761.600000pt;}
.y33{bottom:762.267333pt;}
.y58{bottom:768.880000pt;}
.y84{bottom:777.280000pt;}
.ya4{bottom:777.600000pt;}
.y65{bottom:784.720000pt;}
.y32{bottom:786.261893pt;}
.ya3{bottom:793.600000pt;}
.y83{bottom:804.560000pt;}
.y64{bottom:809.440000pt;}
.ya2{bottom:809.600000pt;}
.y31{bottom:810.256453pt;}
.ya1{bottom:825.600000pt;}
.y82{bottom:831.920000pt;}
.y63{bottom:834.080133pt;}
.y30{bottom:834.251013pt;}
.ya0{bottom:843.600000pt;}
.y2f{bottom:858.245573pt;}
.y9f{bottom:859.600133pt;}
.y62{bottom:860.080133pt;}
.y9e{bottom:867.760000pt;}
.y2e{bottom:882.240133pt;}
.y50{bottom:882.720000pt;}
.y9d{bottom:888.080000pt;}
.y2d{bottom:906.720000pt;}
.y2a{bottom:931.920000pt;}
.y29{bottom:954.720000pt;}
.y25{bottom:955.056000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y27{bottom:956.400000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y26{bottom:957.776000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y28{bottom:978.720000pt;}
.h7{height:21.995725pt;}
.h3{height:23.118844pt;}
.h9{height:27.687238pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.ha{height:37.856937pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x41{left:61.840000pt;}
.x5{left:68.720000pt;}
.x6{left:70.096000pt;}
.x4{left:71.440000pt;}
.x3f{left:82.080000pt;}
.x59{left:83.840000pt;}
.x8{left:90.096000pt;}
.x9{left:91.472000pt;}
.x7{left:92.816000pt;}
.x40{left:94.320000pt;}
.xb{left:107.888000pt;}
.xc{left:109.264000pt;}
.xa{left:110.608000pt;}
.xe{left:125.744000pt;}
.xf{left:127.120000pt;}
.xd{left:128.464000pt;}
.x45{left:131.600000pt;}
.x44{left:139.440000pt;}
.x11{left:143.536000pt;}
.x12{left:144.912000pt;}
.x10{left:146.256000pt;}
.x14{left:161.328000pt;}
.x15{left:162.704000pt;}
.x13{left:164.048000pt;}
.x17{left:186.224000pt;}
.x18{left:187.600000pt;}
.x16{left:188.944000pt;}
.x46{left:193.440000pt;}
.x47{left:194.880000pt;}
.x1a{left:205.840000pt;}
.x1b{left:207.216000pt;}
.x19{left:208.560000pt;}
.x1d{left:228.976000pt;}
.x1e{left:230.352000pt;}
.x1c{left:231.696000pt;}
.x20{left:239.632000pt;}
.x21{left:241.008000pt;}
.x1f{left:242.352000pt;}
.x48{left:247.440000pt;}
.x23{left:257.424000pt;}
.x24{left:258.800000pt;}
.x22{left:260.144000pt;}
.x26{left:282.416000pt;}
.x27{left:283.792000pt;}
.x25{left:285.136000pt;}
.x49{left:301.440000pt;}
.x4a{left:302.880000pt;}
.x28{left:305.280000pt;}
.x4c{left:347.600000pt;}
.x4b{left:355.440000pt;}
.x2c{left:401.439200pt;}
.x4d{left:409.440000pt;}
.x4e{left:410.880000pt;}
.x3c{left:416.880000pt;}
.x2f{left:432.880000pt;}
.x2a{left:433.920000pt;}
.x50{left:455.600000pt;}
.x42{left:456.960000pt;}
.x4f{left:463.440000pt;}
.x29{left:471.200000pt;}
.x51{left:517.440000pt;}
.x52{left:518.880000pt;}
.x3e{left:539.280000pt;}
.x43{left:554.720400pt;}
.x54{left:563.600000pt;}
.x35{left:568.563095pt;}
.x53{left:571.440000pt;}
.x3d{left:590.400000pt;}
.x30{left:597.280000pt;}
.x36{left:619.444115pt;}
.x55{left:625.440000pt;}
.x56{left:626.880000pt;}
.x3a{left:648.963469pt;}
.x33{left:650.162009pt;}
.x39{left:657.282899pt;}
.x34{left:661.843462pt;}
.x37{left:667.280000pt;}
.x38{left:668.639867pt;}
.x58{left:671.600000pt;}
.x32{left:678.563442pt;}
.x57{left:679.440000pt;}
.x31{left:697.843248pt;}
.x3b{left:704.801895pt;}
}
